---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.23.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:24:55.724431'
uploaded: '2026-04-17T23:20:42.039666'
signed: '2026-04-17T23:20:52.959507'
released: '2026-04-19T16:59:52.848170'
artifacts:
metadata_updated: '2026-04-19T16:59:52.848518'
